Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 13:09:21 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Roasting Fire                    Hi           03:57 PM, 17th Feb                     Roasting Fire                    good evening           03:58 PM, 17th Feb                     Roasting Fire                    Hi           04:05 PM, 17th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. How may I help you?v           04:05 PM, 17th Feb                     Roasting Fire                    Helo           04:07 PM, 17th Feb                     Roasting Fire                    My order number is 963902816           04:08 PM, 17th Feb                     Roasting Fire                    where is my order?           04:08 PM, 17th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           04:11 PM, 17th Feb                   Arunjay Raj                   we unable to locate this order.           04:12 PM, 17th Feb                   Arunjay Raj                   Order id contains 10 digits.           04:12 PM, 17th Feb                     Roasting Fire                    9631902816           04:14 PM, 17th Feb                     Roasting Fire                    Plese check           04:16 PM, 17th Feb                     Roasting Fire                    Almost 20 days finished           04:16 PM, 17th Feb                     Roasting Fire                    Still not yet delivery           04:17 PM, 17th Feb                   Arunjay Raj                   Thank you for sharing order number.           04:20 PM, 17th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:20 PM, 17th Feb                     Roasting Fire                    Every day same answer           04:23 PM, 17th Feb                     Roasting Fire                    Which concern team           04:23 PM, 17th Feb                     Roasting Fire                    are you sure is this true           04:23 PM, 17th Feb                     Roasting Fire                    how many days concern team checking one order?           04:23 PM, 17th Feb                   Arunjay Raj                   Please allow us  24 to 48  working hours.           04:27 PM, 17th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:30 PM, 17th Feb                     Roasting Fire                    Almost 10 days waiting           04:30 PM, 17th Feb                     Roasting Fire                    Telling Same answer everyday           04:31 PM, 17th Feb                     Roasting Fire                    Finally getting or not           04:33 PM, 17th Feb                     Roasting Fire                    cancel my order           04:33 PM, 17th Feb                   Arunjay Raj                   As our concern team is working on it so we are not able to cancel this order we request you to please  allow us time.           04:39 PM, 17th Feb                     Roasting Fire                    I will go to complain to consumer department           04:43 PM, 17th Feb                     Roasting Fire                    Still not responding about this order           04:43 PM, 17th Feb                   Arunjay Raj                   As we see that our team has escalated this concern for you once we get any update we will  update you for the same.           04:47 PM, 17th Feb                     Roasting Fire                    Every day same answer since last 10 days           04:48 PM, 17th Feb                     Roasting Fire                    For 1 order all team process?           04:49 PM, 17th Feb                   Arunjay Raj                   our team is working on this  please allow us time we will update you for the same.           04:51 PM, 17th Feb                     Roasting Fire                    For how many days?           04:51 PM, 17th Feb                     Roasting Fire                    you just copy paste same message reply           04:52 PM, 17th Feb                     Roasting Fire                    u don’t any other answer           04:53 PM, 17th Feb                   Arunjay Raj                   We do understand the inconvenience caused to you regarding your order but as we are working  on it once we get any update we will update you.           04:58 PM, 17th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           05:03 PM, 17th Feb                     Roasting Fire                    Thank you           05:04 PM, 17th Feb                   Arunjay Raj                   You're  welcome.           05:08 PM, 17th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2116283